* CONFIGURATION4.0
# ESRU system configuration defined by file 
# semidetached.cfg
*date Sat Apr 20 17:36:04 2019  # latest file modification 
*root semidetached
*zonpth  ../zones                  # path to zones
*netpth  ../nets                   # path to networks
*ctlpth  ../ctl                    # path to controls
*aimpth ../aim2                   # path to aim2 files
*radpth ../rad                    # path to radiance files
*imgpth  ../images                 # path to project images
*docpth  ../doc                    # path to project documents
*dbspth  ../dbs                    # path to local databases
*hvacpth ../hvac                   # path to hvac files
*bsmpth ../bsm                    # path to BASESIMP files
*radcore  1  # number of cores available to Radiance
*indx    1 # Building only
 55.900   -4.100   # Latitude & Longitude (diff from time meridian)
      1   0.200   # Site exposure & ground reflectivity
* DATABASES
*stdmat  material.db4.a
*stdcfcdb  CFClayers.db2.a
*mlc  ../dbs/semidetached.constrdb
*stdopt  optics.db2
*stdprs  pressc.db1
*stdevn  profiles.db2.a
*clm  ../dbs/kinlochleven_tmy_2006_2015-1.climate
*stdmscldb  mscomp.db1
*stdmould  mould.db1 # mould isopleths
*stdpdb  plantc.db1
*stdsbem  SBEM.db1
*stdpredef  predefined.db1
*slr_half_hr   0  # solar timing hour centred
*quick_run   0  # no
*ctl  ../ctl/semidetached.ctl
*calename standard weekday Sat Sun hol
*calentag weekdays, weekdays (all year), 260
*calentag saturday, Saturdays (all year),  52
*calentag sunday, Sundays (all year),  52
*calentag holiday, holiday,   1
*list    4
 4,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1, 
 1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2, 
 3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1, 
 1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1, 
 1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3, 
 1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1, 
 2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1, 
 1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1
*end_list
*seasons
*name	Default UK clm Climate
*aide	Climate data as distributed with ESP-r for testing purposes.
*winter_s  1  1 28  2  1 11 31 12 # seasons Thu-01-Jan--Sat-28-Feb & Sun-01-Nov--Thu-31-Dec
*spring_s  1  3 30  4  1  9 31 10 # seasons Sun-01-Mar--Thu-30-Apr & Tue-01-Sep--Sat-31-Oct
*summer_s  1  5 31  8 # summer season Fri-01-May--Mon-31-Aug
*winter_t  9  1 15  1 20 11 26 11 # typical Fri-09-Jan--Thu-15-Jan & Fri-20-Nov--Thu-26-Nov
*spring_t  6  3 12  3  2 10  8 10 # typical Fri-06-Mar--Thu-12-Mar & Fri-02-Oct--Thu-08-Oct
*summer_t 11  7 17  7 # typical summer Sat-11-Jul--Fri-17-Jul
*help_start
Location is 52.0N and 0.0E. The solar radiation is Direct Normal.
 Month       Minimum  Time           Maximum  Time         Mean
 Jan          -6.4 @20h00 Sun  8    12.7 @14h00 Sun 29     3.8
 Feb          -1.9 @ 5h00 Tue 14    12.2 @13h00 Thu  2     5.2
 Mar          -0.8 @24h00 Fri 31    16.1 @15h00 Tue 21     6.8
 Apr          -1.9 @ 2h00 Sat  1    19.4 @15h00 Mon 17     7.1
 May           0.0 @ 3h00 Wed  3    22.7 @14h00 Thu 11    10.4
 Jun           5.0 @ 2h00 Fri  9    21.1 @15h00 Tue  6    13.6
 Jul           9.4 @ 3h00 Mon  3    27.7 @12h00 Mon 17    18.0
 Aug           7.7 @ 4h00 Sat  5    24.4 @12h00 Tue  1    15.6
 Sep           5.0 @ 6h00 Thu 21    22.2 @12h00 Tue 26    13.5
 Oct           2.2 @ 5h00 Mon 30    19.4 @13h00 Sat  7    10.8
 Nov          -0.8 @ 5h00 Mon 27    14.4 @14h00 Sat 11     5.2
 Dec          -4.2 @ 1h00 Sat  9    12.7 @ 9h00 Sat 23     3.8
 All   -6.4 @20h00 Sun  8 Jan  27.7 @12h00 Mon 17 Jul   9.5
 Typical winter week begins Monday 6 Feb,
 Typical spring week begins Monday 17 April,
 Typical summer week begins Monday 3 July.
 Typical autumn week begins Monday 2 October.
 Typical winter week begins Monday 20 November,
*season_end
*year  2015 # assessment year
*water_in_zones 0.6  998.2 4190.0    0.0 # water cond density spec ht shortwave abs
*pnt  Sockets/Lighting
# Name and address of building
*B-NAME not yet defined
*B-ADDRESS not yet defined
*B-CITY not yet defined
*B-POSTCODE not yet defined
# Contact information for building owner
*O-NAME not yet defined
*O-ADDRESS not yet defined
*O-CITY not yet defined
*O-POSTCODE not yet defined
*O-TELEPHONE not yet defined
# Contact information for simulation team
*C-NAME not yet defined
*C-ADDRESS not yet defined
*C-CITY not yet defined
*C-POSTCODE not yet defined
*C-TELEPHONE not yet defined
* PROJ LOG
../doc/semidetached.log
* Building
Semi-detached stock model with zones for each activity area
      9  # no of zones
*zon   1   # reference for bath        
*opr ../zones/bath.opr  # schedules
*geo ../zones/bath.geo  # geometry
*con ../zones/bath.con  # construction
*tmc ../zones/bath.tmc  # transparent constr
*zend 
*zon   2   # reference for bed1        
*opr ../zones/bed1.opr  # schedules
*geo ../zones/bed1.geo  # geometry
*con ../zones/bed1.con  # construction
*tmc ../zones/bed1.tmc  # transparent constr
*zend 
*zon   3   # reference for bed2        
*opr ../zones/bed2.opr  # schedules
*geo ../zones/bed2.geo  # geometry
*con ../zones/bed2.con  # construction
*tmc ../zones/bed2.tmc  # transparent constr
*zend 
*zon   4   # reference for equipment   
*opr ../zones/equipment.opr  # schedules
*geo ../zones/equipment.geo  # geometry
*con ../zones/equipment.con  # construction
*zend 
*zon   5   # reference for hall        
*opr ../zones/hall.opr  # schedules
*geo ../zones/hall.geo  # geometry
*con ../zones/hall.con  # construction
*tmc ../zones/hall.tmc  # transparent constr
*zend 
*zon   6   # reference for kitchen     
*opr ../zones/kitchen.opr  # schedules
*geo ../zones/kitchen.geo  # geometry
*con ../zones/kitchen.con  # construction
*tmc ../zones/kitchen.tmc  # transparent constr
*zend 
*zon   7   # reference for living      
*opr ../zones/living.opr  # schedules
*geo ../zones/living.geo  # geometry
*con ../zones/living.con  # construction
*tmc ../zones/living.tmc  # transparent constr
*zend 
*zon   8   # reference for roof        
*opr ../zones/roof.opr  # schedules
*geo ../zones/roof.geo  # geometry
*con ../zones/roof.con  # construction
*zend 
*zon   9   # reference for upper_hall  
*opr ../zones/upper_hall.opr  # schedules
*geo ../zones/upper_hall.geo  # geometry
*con ../zones/upper_hall.con  # construction
*tmc ../zones/upper_hall.tmc  # transparent constr
*zend 
*cnn semidetached.cnn  # connections
   1   # fluid flow network:
../nets/semidetached.afn    # leakage description
 bath,bed1,bed2,0,hall,kitchen,living,0,upper_hall
